.input{
    width:98%;
    padding:5px 0 5px 3px;
    border-radius:5px;
    border:1px solid black;
    margin-bottom:10px;
    color: black;
}

.submit{
    width: 98%;
    padding: 5px;
    border-radius: 5px;
    font-size: 14px;
}